Subject: [NEXTEL-1] RE: Time to put on a black striped shirt

From: Marcel <[email-masked]>
Date: Fri, 13 Dec 2002 18:01:26 -0500

-------- Original Message --------
From: "Ray J. Vaughan" <[email-masked]>
Subject: RE:  Time to put on a black striped shirt

At 04:05 PM 12/12/2002 -0500, you wrote:
>Isn't Congress' nose still involved also.  They had previously requested all information relevant to the matter be sent to one or more of the Congressional Committees.  If so, I wouldn't be surprised if they hold up the FCC for a while.

If there was any justice in all this, there would be an amendment to any legislation that
would prohibit any FCC staffer or Commissioner from ever getting a job or other
compensation from Nextel after (or during) their term with the FCC.  I know I'm dreaming,
but it is Christmas time.   I seem to remember talk of this happening with the military
and military contractors.  I don't know if it ever happened, but hopefully someone will at
least suggest it.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/